@import url("yreset.css");
@import url("typography.css");

body {font-family: Arial, Tahoma, Verdana; font-size: 11px; background-image: url(../img/backgrounds/body.jpg); background-repeat: repeat-x; background-color: #79b0d6; padding-top: 40px;}
a {color: #f49e10; text-decoration: underline;}
a:hover {color: #000;}

div#page {width: 968px; margin: 0 auto;}
div#content {display: block; overflow: hidden;}

#main {width: 708px; float: left; padding: 0 10px; background-color: #fff; display: block; overflow: hidden;}
#sidebar {margin-top: 200px; width: 220px; float: right; background-image: url(../img/backgrounds/sidebar.gif); background-position: bottom left; padding-left: 20px; display: block; overflow: hidden;}
#primary {width: 488px; float: left;}
#secondary {width: 200px; float: right;}
#topAds {height: 80px; margin: 20px 0 20px -10px; background-color: #eee;}

/* HEADER ---------------------------------------------------------------------- */
div#header {height: 80px; width: 728px; margin-left: -10px; background-image: url(../img/backgrounds/header.gif); position: relative;}
div#header h1#logo,
div#header p#logo {width: 163px; height: 53px; display: block; overflow: hidden; text-indent: -5000px; background-image: url(../img/brand/warepin.png); position: absolute; left:10px; top:12px;}
div#header p#logo a {width: 163px; height: 53px; display: block; overflow: hidden;}
div#header div#functions {position: absolute; right:10px; top:10px; width: 200px; color: #4c5d67;}
div#header div#functions p.title {font-weight: bold; margin-bottom: 3px;}
div#header div#functions p {margin-bottom: 3px;}
div#header div#functions p a.rss {padding-left: 12px; background-image:url(../img/icons/rss.png); background-position: left center; color: #4c5d67; text-decoration: none; background-repeat: no-repeat;}
div#header div#functions p a.rss:hover {text-decoration: underline;}


/* ARTICLE ---------------------------------------------------------------------- */
div#primary div.article {font-size: 12px; line-height: 16px; color: #333; display: block; overflow: hidden; margin-bottom: 20px;}
div#primary div.article p.stats {color: #999; font-size: 11px;}
div#primary div.article p.stats a {color: #999; text-decoration: underline;}
div#primary div.article div.details p.visual {padding: 0; margin: 0 20px 20px 0; float: left;}
div#primary div.article div.details p.visual img {margin: 0; padding: 0;}


/* ARTICLE COMMENTS FORM ---------------------------------------------------------------------- */
div.commentForm {width: 488px; display: block; overflow: hidden; border-top: 3px solid #999; padding-top: 10px; margin-top: 50px;}
div.commentForm p {margin-bottom: 10px !important;}
div.commentForm input {border: 0; background-color: transparent; font-weight: bold; color: #777; width: 150px; font-size: 11px; font-family: Arial, Tahoma, Verdana; background-image: url(../img/backgrounds/input-bg.png); width: 190px; height: 15px; margin-right: 5px; padding: 5px;}
div.commentForm label {font-weight: normal; color: #999; font-size: 11px;}
div.commentForm textarea {width: 488px; border: 0; padding: 5px; font-size: 11px; font-family: Arial, Tahoma, Verdana; color: #777; background-image: url(../img/backgrounds/textarea-bg.png); background-repeat: no-repeat; height: 130px; overflow: auto;}
div.commentForm input.submit {font-size: 10px; width: 63px !important; height: 19px !important; color: #fff !important; font-weight: normal !important; background-image: url(../img/buttons/submit-bg.png); cursor: pointer; padding: 0 !important;}
div.commentForm p.subscribe_to_comments {display: block; overflow: hidden; clear: both; line-height: 11px;}
div.commentForm p.subscribe_to_comments label {margin: 0 !important; padding-bottom: 3px !important; color: #999 !important;}
div.commentForm p.subscribe_to_comments input#subscribe {background-image: none; padding: 0; margin: 0 !important; margin-right: 3px !important;}

/* ARTICLE COMMENTS LIST ---------------------------------------------------------------------- */
div.comments {font-size:11px;}
div.comments ul {margin:0 !important; padding:0 !important;}
div.comments ul li {list-style-type:none; margin:0; padding:0; display:block; overflow:hidden; position:relative; margin-bottom:20px !important;}
div.comments ul li p {margin:0 !important; padding-right:60px;}
div.comments ul li p.authorInfo {margin-bottom:5px !important; color:#999; border-bottom:1px solid #ccc;}
div.comments ul li p.authorInfo a {text-decoration:none !important;}
div.comments ul li div.commentVote {position:absolute; top:20px; right:0;}
div.comments ul li div.commentVote p {display:inline; float:left; padding-left:5px; font-weight:bold; padding-right:0;}
div.comments ul li div.commentVote p.upVotes {color:#3fa211;}
div.comments ul li div.commentVote p.downVotes {color:#da0d1d;}
div.comments ul li div.commentVote p.vote a {display:block; overflow:hidden; width:14px; height:16px; background-image:url(../img/icons/thumbs.png); text-indent:-5000px;}
div.comments ul li div.commentVote p.vote a.down {background-position:-14px 0;}


/* SECONDARY ---------------------------------------------------------------------- */
div#secondary {float: right; width: 200px;}
div#secondary div.item {margin-bottom: 15px; display: block; overflow: hidden; float: none; clear: both;}
div#secondary p.title {color: #333; margin-bottom: 5px; font-weight: bold; padding-left: 8px;}
div#secondary div.item p.info {color: #777; margin-top: 3px;}
div#secondary div.item p.info a {color: #777;}

div#secondary div.links ul li {color: #777; margin-bottom: 5px; padding-left: 8px; background-image: url(../img/icons/bullet-smallest.gif); background-repeat: no-repeat; background-position: left center;}
div#secondary div.links ul li a {color: #333; text-decoration: none;}
div#secondary div.links ul li a:hover {color: #000 !important; text-decoration: underline;}

div#secondary div.blogroll ul li {background-image: url(../img/icons/bullet-smallest-gray.gif);}
div#secondary div.blogroll ul li a {color: #999;}

/* SIDEBAR ---------------------------------------------------------------------- */
div#sidebar {}
div#sidebar div.item {margin-bottom: 20px; padding-right: 20px;}
div#sidebar div.item p.title {height: 34px; width: 240px; margin-left: -20px; padding-left: 20px; line-height: 34px; color: #555; font-weight: bold; margin-bottom: 10px;}
div#sidebar div.search p.title {background-image: url(../img/titles/search-articles.gif);}
div#sidebar div.comments p.title {background-image: url(../img/titles/recent-comments.gif);}
div#sidebar div.articles p.title {background-image: url(../img/titles/latest-articles.gif);}

div#sidebar div.comments ul li {margin-bottom: 5px !important; line-height: 13px; border-bottom: 1px dotted #ccc; padding-bottom: 5px;}
div#sidebar div.comments ul li a {text-decoration: none; color: #777;}
div#sidebar div.comments ul li a:hover {text-decoration: underline; color: #333;}

div#sidebar div.articles ul li {margin-bottom: 5px;}
div#sidebar div.articles ul li a {text-decoration: none; font-weight: bold; color: #000; padding-left: 10px; background-image: url(../img/icons/bullet-smallest-gray.gif); background-repeat: no-repeat; background-position: 0 4px; display: block; color: #999;}
div#sidebar div.articles ul li a:hover {color: #333;}

/* FOOTER ---------------------------------------------------------------------- */
div#footer {background-image: url(../img/backgrounds/footer.gif); margin: 0; background-repeat: no-repeat; padding: 25px 10px; color: #fff; clear: both; width: 728px;}
div#footer div.links {display: block; overflow: hidden; width: 100%; clear: both;}
div#footer div.categories {margin-bottom: 10px;}
div#footer div.links p.title {width: 80px; float: left; text-align: right; margin-right: 20px; font-weight: bold; filter: alpha(opacity=70); opacity: .7;}
div#footer div.links ul {width: 618px; float: left;}
div#footer div.links ul li {float: left; margin-bottom: 3px; margin-right: 10px; white-space: nowrap;}
div#footer div.links ul li a {color: #fff; filter: alpha(opacity=50); opacity: .5;}
div#footer div.links ul li a:hover {color: #fff !important; filter: alpha(opacity=99); opacity: .99; text-decoration: none;}
p.copyright {color: #fff; padding-left: 110px; padding-top: 13px; margin-bottom: 50px; filter: alpha(opacity=70); opacity: .7;
}
p.copyright a {color: #fff;}

/* GENERAL ---------------------------------------------------------------------- */
div.submit {background-image: url(../img/backgrounds/input-bg.png); height: 25px; width: 200px; position: relative; background-repeat: no-repeat;}
div.submit input {border: 0; background-color: transparent; margin: 4px; font-weight: bold; color: #777; width: 150px; font-size: 11px; font-family: Arial, Tahoma, Verdana;}
div.submit input.submit {position: absolute; right:-1px; top:-1px; font-size: 10px; padding-bottom: 3px; //padding-bottom:0; width: 63px !important; height: 19px; color: #fff !important; font-weight: normal !important; background-image: url(../img/buttons/submit-bg.png); cursor: pointer;}


/* CONTACT FORM ----------------------------------------------------------------- */
#contact {
         margin-top: 20px;
         padding-bottom: 20px;
         width: 480px;
         overflow: hidden;
}
#contact p, label {
         margin: 0 0 0 8px !important;
         padding: 0px;
         font-family:"Trebuchet MS", Tahoma, Verdana;
         font-size: 15px !important;
         font-weight: bold;
         color: #999;
}
#contact form {
         margin: 0px;
         padding: 0px;
}
#contact form p.errorMsg {
         color: #f00;
	 font-weight: normal;
	 width: 385px;
         margin: 0 0 5px 15px;
         font-size: 10px;
}
#contact form p.successMsg {
         color: #00CE2D;
	 font-weight: normal;
	 width: 385px;
         margin: 0 0 10px 15px;
         text-indent: 0px;
         font-size: 10px;
}
#contact input.textBox {
         width: 230px;
         height: 15px;
         font-size: 13px;
         border: 1px solid #ddd;
         padding: 3px 5px;
         margin-left: 15px;
         margin-bottom: 10px;
}
#contact input.textBox:focus {
         border: 1px solid #ccc;
         background: #f0f0f0;
         color: #000;
}
#contact textarea {
         width: 380px;
         height: 120px;
         font-size: 13px;
         border: 1px solid #ddd;
         padding: 3px 5px;
         margin-left: 15px;
}
#contact textarea:focus {
         border: 1px solid #ccc;
         background: #f0f0f0;
}
#contact input.sendForm {
         width: 145px;
         height: 22px;
         padding: 0px 5px;
         text-align: center;
         font-size: 11px;
         font-weight: bold;
         background-color: #141416;
         color: #fff;
         margin-left: 15px;
         margin-top: 5px;
}